<?xml version="1.0" encoding="gbk"?>
<maxcms2>
<menulist>
<menu>
<name><![CDATA[网站设置]]></name>
<link><![CDATA[admin_config.asp]]></link>
</menu>
<menu>
<name><![CDATA[数据添加]]></name>
<link><![CDATA[admin_video.asp?action=add]]></link>
</menu>
<menu>
<name></name>
<link></link>
</menu>
<menu>
<name><![CDATA[广告添加]]></name>
<link><![CDATA[admin_ads.asp?action=add]]></link>
</menu>
</menulist>
</maxcms2>
